MCC/LIiME - Y nyuwieHue #5

Ynyywenve # 3 (3akpbita): 1. [opaboTka life - KOMNOHeHTbI, koTopas ymeeT 3abupathb B Hauy cuctemy kon LLVM.

1.2 Mopnepxka short-nepemeHHbiX. PazbueHne Ha Nnapbl 6akTOB NPU YTEHUU U 3aNUCU C
KOpPpPEeKTHbIM pacnpocTpaHeHueM 3Haka

10/08/2013 01:29 PM - a.efimov_multiclet

Status: 3akpbiTa Start date:

Priority: HopmanbHbliii Due date:

Assignee: a.efimov_multiclet % Done: 90%
Category: Estimated time: 0.00 hour
Target version:

Description

Mognpepxka short-nepemeHHbIx. PasbueHne Ha napbl 6aiiToOB Npy YTEHUN 1 3ancK C KOPPEKTHBIM PACNPOCTPaHEHNEM 3HaKa

History

#1 - 10/08/2013 01:50 PM - a.efimov_multiclet

- Subject changed from Noaaepxxka short-nepemerHbix. PazbneHne Ha napbl 6aiTOB NPy HTEHUN U 3aTUCH C KOPPEKTHBLIM PACrPOCTPAHEHNEM 3HAKa
to 1.2 MNMopnepxka short-nepemeHHbIX. PasbueHne Ha napbi 6aiTOB Mpu YTEHUN 1 3aNNCH C KOPPEKTHBIM PACPOCTPaHEHNEM 3HaKa

#2 - 10/08/2013 02:05 PM - a.efimov_multiclet

- Tracker changed from Owwnbka to Yny4weHne

#3 - 10/15/2013 12:43 PM - m.vlasov_multiclet
- % Done changed from 0 to 80

#4 - 10/16/2013 11:28 AM - a.efimov_multiclet
- % Done changed from 80 to 90

#5 - 10/16/2013 11:29 AM - a.efimov_multiclet

- Status changed from Hoas to B pabore

#6 - 04/03/2014 12:45 PM - m.bakhterev

- Status changed from B paborte to PeiweHa

#7 - 04/03/2014 12:46 PM - m.bakhterev

- Status changed from PeweHa to Sakpbita
